

 document.querySelectorAll('.edit').forEach(item => {
         item.addEventListener('click', e => {
            
         $('#id').val(item.dataset.id);
         $('#nameUpdate').val(item.dataset.name);
         $('#emailUpdate').val(item.dataset.email);
         $('#phoneUpdate').val(item.dataset.phone);
         $('#role').val(item.dataset.role);
         $('#editModal').modal('show');
     })
 })
